## GstWebRTCRTPReceiver GstWebRTCRTPReceiver — RTCRtpReceiver object |

## Functions

GstWebRTCRTPReceiver * | gst_webrtc_rtp_receiver_new ()
void | gst_webrtc_rtp_receiver_set_rtcp_transport ()
void | gst_webrtc_rtp_receiver_set_transport ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstWebRTCRTPReceiver

## Includes

    #include <gst/codecparsers/gstmpeg4parser.h>

## Description

https://www.w3.org/TR/webrtc/#rtcrtpreceiver-interface

## Functions

### gst_webrtc_rtp_receiver_new ()

    GstWebRTCRTPReceiver *
    gst_webrtc_rtp_receiver_new (void);

### gst_webrtc_rtp_receiver_set_rtcp_transport ()

    void
    gst_webrtc_rtp_receiver_set_rtcp_transport
                                   (GstWebRTCRTPReceiver *receiver,
                                    GstWebRTCDTLSTransport *transport);

### gst_webrtc_rtp_receiver_set_transport ()

    void
    gst_webrtc_rtp_receiver_set_transport (GstWebRTCRTPReceiver *receiver,
                                           GstWebRTCDTLSTransport *transport);

## Types and Values

## See Also

GstWebRTCRTPSender, GstWebRTCRTPTransceiver